<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ug_ug', version '3.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allforums'] = 'بارلىق مۇنازىرىلەر';
$string['allsubscribe'] = 'بارلىق مۇنازىرىگە تىزىملىتىش';
$string['allunsubscribe'] = 'بارلىق مۇنازىرە تىزىملىكىدىن چېكىنىش';
$string['cannotfindorcreateforum'] = 'Could not find or create a main announcements forum for the site';
$string['discussionsubscribestart'] = 'بۇ تېمىدىكى مۇنازىرىلەرنى ماڭا ئەسكەرتىڭ';
$string['edit'] = 'تەھرىرلەش';
$string['eventcoursesearched'] = 'دەرىسلىك ئىزدەلدى';
$string['forum:addnews'] = 'Add announcements';
$string['forum:replynews'] = 'ئۇقتۇرۇشقا جاۋاب يېزىش';
$string['forums'] = 'مۇنازىرىلەر';
$string['generalforums'] = 'ئادەتتىكى مۇنازىرىلەر';
$string['intronews'] = 'خەۋەرلەر ۋە ئۇقتۇرۇشلار';
$string['invalidaccess'] = 'بەت خاتا زىيارەت قىلىندى';
$string['learningforums'] = 'ئۆگىنىش مۇنازىرلىرى';
$string['modulename_help'] = 'The forum activity module enables participants to have asynchronous discussions i.e. discussions that take place over an extended period of time.

There are several forum types to choose from, such as a standard forum where anyone can start a new discussion at any time; a forum where each student can post exactly one discussion; or a question and answer forum where students must first post before being able to view other students\' posts. A teacher can allow files to be attached to forum posts. Attached images are displayed in the forum post.

Participants can subscribe to a forum to receive notifications of new forum posts. A teacher can set the subscription mode to optional, forced or auto, or prevent subscription completely. If required, students can be blocked from posting more than a given number of posts in a given time period; this can prevent individuals from dominating discussions.

Forum posts can be rated by teachers or students (peer evaluation). Ratings can be aggregated to form a final grade which is recorded in the gradebook.

Forums have many uses, such as

* A social space for students to get to know each other
* For course announcements (using a news forum with forced subscription)
* For discussing course content or reading materials
* For continuing online an issue raised previously in a face-to-face session
* For teacher-only discussions (using a hidden forum)
* A help centre where tutors and students can give advice
* A one-on-one support area for private student-teacher communications (using a forum with separate groups and with one student per group)
* For extension activities, for example ‘brain teasers’ for students to ponder and suggest solutions to';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'مۇنازىرىلەر';
$string['namenews'] = 'ئۇقتۇرۇشلار';
$string['namenews_help'] = 'The course announcements forum is a special forum for announcements and is automatically created when a course is created. A course can have only one announcements forum. Only teachers and administrators can post announcements. The "Latest announcements" block will display recent announcements.';
$string['nonews'] = 'ھېچقانداق ئۇقتۇرۇش يوق';
$string['oldertopics'] = 'بۇرۇنقى يوللانمىلار';
$string['permalink'] = 'مۇقىم ئۇلىنىش';
$string['pluginadministration'] = 'مۇنازىرە باشقۇرۇش';
$string['search'] = 'ئىزدەش';
$string['searchforums'] = 'مۇنبەردىن ئىزدەش';
$string['searchresults'] = 'ئىزدەش نەتىجىسى';
